MONGOC_COLLECTION_DROP(3)

NAME
mongoc_collection_drop - mongoc_collection_drop()

SYNOPSIS

bool
mongoc_collection_drop (mongoc_collection_t *collection, bson_error_t *error);

PARAMETERS

•   collection: A mongoc_collection_t.

•   error: An optional location for a bson_error_t or NULL.

DESCRIPTION

For more information, see mongoc_collection_drop_with_opts(). This function is a thin wrapper, passing NULL in as bson_t parameter.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc